/*----------------------------------------
source      :   common.css
discription :   공통 정의 스타일 시트
author      :   최경호
data            :   2008. 2. 19
data            :   2013. 5. 24_우편서비스 메뉴 리뉴얼 작업전 원본
email           :   icatess@naver.com
-----------------------------------------*/

@import "/postal/cssnew/layout.css";
@import "/postal/cssnew/globalnavi.css";
@import "/postal/cssnew/leftMenu.css";
@import "/postal/cssnew/footer.css";
@import "/postal/cssnew/payment.css";
@import "/postal/css/comm/newfooter.css";


body{
    margin: 0px;
    padding: 0px;
    font-size: 0.78em;
    font-family: "돋움","돋움체", arial, serif, sans-serif;
    color: #4E4E4E;}
ul, dl, ol , dt, dd, p{
    margin: 0px;
    padding: 0px;}
li{
    list-style-type: none;}
h1 {margin: 0px; padding: 0px; font-size: 1.5em;}
h2 {margin: 0px; padding: 0px; font-size: 1.4em;}
h3 {margin: 0px; padding: 0px; font-size: 1.3em;}h4 {margin: 0px; padding: 0px; font-size: 1.2em;}h5 {margin: 0px; padding: 0px; font-size: 1.1em;}h6 {margin: 0px; padding: 0px; font-size: 1em;}
form{
    font-size: 100%;
    margin: 0px;
    padding: 0px;}
select, input{
    font-size: 100%;
    vertical-align: middle;}
fieldset{
    border: 0px;
    padding: 0px;
    margin: 0px;}
legend{
    display: none;}
img{
    border: 0px;
    vertical-align: middle;}
hr{
    display: none !important;}
caption{
    display: none !important;}
address{
    font-style: normal;
    letter-spacing: -1px; 
}

a:link{text-decoration: none; color: #4E4E4E;}
a:visited{text-decoration: none; color: #4E4E4E;}
a:hover{text-decoration: underline; color: #FE7E0A !important;}


/* 신용카드 제휴할인 안내 start */
#joinCardLayer {
    width:423px;
    height:266px;
    position:absolute;
    margin:35px 0 0 -450px;
    background:url(/imgnew/common/nStamp_CardLayerboxbg.gif) no-repeat left top;
    z-index:500;}
.box1 {
    width:100%;
    margin:0;
    padding:0;}
.box1 dl {
    margin:0;
    padding:0;}
.box1 dt {
    margin:8px 0 0 30px;}
.btn {
    margin:0 0 0 235px;}
.box1 dd {
    width:381px;
    height:220px;
    margin:12px 0 0 5px;
    padding:0 5px;
    overflow-y:auto;
    overflow-x:hidden;
    color:#666;}
.box1 ul {
    margin:0;
    padding:0;}
.box1 dd li {
    height:33px;
    background:url(/imgnew/common/nStamp_CardLayerDot.gif) repeat-x bottom left;
    margin:0;
    padding:8px 0 0 0;
    list-style:none;}
.box1 dd li dt {
    width:95px;
    height:26px;
    margin:5px 0 0 0;
    padding:0;
    display:inline;}
.box1 dd li dd {
    height:26px;
    margin:0 0 0 5px;
    padding:0;
    display:inline;}
.box1 dd li dd.ddbr {
    margin:0 0 0 104px;}
.box1 dd li dd em {
    color:#000;
    font-style:normal;}
.box1 dd li.emtxt {
    height:25px;
    text-align:center;
    color:#c10bb2;
    background:none;
    margin-top:5px;}
/* 신용카드 제휴할인 안내 end */




/* 우편서비스 공공아이핀인증 - 2009.02.26 추가 */
.Nipin_box{
    width:313px;
    height:194px;
    position:relative;
    color:#666;
    z-index:50;
    background:url(/imgnew/common/nePostIpinComm_box.gif) no-repeat left top;}
.Nipin_real{
    width:245px;
    position:absolute;
    top:20px;
    left:25px;
    z-index:100;}
.Nipin_real dl{
    margin:30px 0 0 0;
    padding:0;}
.Nipin_real dt{
    width:90px;
    margin:7px 0 0 0;
    padding:0;
    float:left;}
.Nipin_real dt.cl{
 clear:left;}
.Nipin_real dd{
    width:135px;
    margin:0;
    padding:0;
    float:left;}
.Nipin_real dd.mar{
    margin:5px 0 0 0;}
.Nipin_real dd input{
    border:1px solid #dad9d8;
    background:#fff;
    height:16px;
    padding:0 3px;}
.Nipin_ipin{
    width:265px;
    position:absolute;
    top:20px;
    left:325px;
    z-index:100;}
.NipinipinTxt{
    color:#666;
    line-height:130%;
    margin-top:23px;}
.NipinipinTxt strong{
    color:#5d4c1a;}
.NipinBtn{
   width:100%;
   padding:30px 0 0 0;
   text-align:center;
   clear:both; 
}
.NipinBtn2{
   width:100%;
   padding:20px 0 0 0;
   text-align:center;
   clear:both; 
}

/* 우편서비스 공공아이핀인증 - 2009.02.26 end */

/*-------- common.css 추가 2009.11.09 --------*/
h3.Invitationline {width:646px;padding:0 0 7px 0;background:url(/imgnew/front/greetcard/InviCommTitleBg.gif) no-repeat left bottom;}
h3.Invitationline2 {margin:0 0 25px 0;padding:0;width:646px;}
h3.com {float:left;margin:25px 0 10px 0;display:inline;}
*+html h3.com {margin:-20px 0 7px 0;}
h3.com2 {float:left;margin:25px 0 11px 0;display:inline;}
*+html h3.com2 {margin:23px 0 11px 0;}
h3.com3 {width:646px;float:left;margin:23px 0 11px 0;}
h1.addmoveH1 {margin:0 0 0 23px;padding:15px 0 0 0;}
h2.addmoveH2 {margin:20px 0 10px 10px;padding: 0px;}


/* 결제 마일리지사용 - 2009.12.23추가 */
#SvrCdPointWrap {margin:20px 0;padding:0;}
#SvrCdPointWrap p.toptxt {background:url(/imgnew/front/comm/svfr00_acreditBlet.gif) no-repeat left top;padding-left:15px;}
#SvrCdPointWrap p.toptxt strong {color:#353535;}
#SvrCdPointWrap table {width:100%;margin:10px 0 0 0;padding:0;}
#SvrCdPointWrap th {width:150px;height:32px;padding-left:15px;color:#685740;text-align:left;letter-spacing:-1px;background:#f5f3ec;border-bottom:1px solid #cabba4;}
#SvrCdPointWrap th.top {border-top:2px solid #b59c88;border-bottom:1px solid #cabba4;}
#SvrCdPointWrap td{height:32px;padding-left:15px;color:#685740;border-bottom:1px solid #cabba4;}
#SvrCdPointWrap td.top {border-top:2px solid #cabba4;border-bottom:1px solid #cabba4;}
#SvrCdPointWrap td div{width:100px;height:20px;text-align:right;color:#f96b22;font-weight:bold;float:left;vertical-align:middle;}
#SvrCdPointWrap td div span{color:#685740;font-weight:normal;}
#SvrCdPointWrap td div.noti{width:300px;background:url(/imgnew/front/comm/svfr00_acreditBlet2.gif) no-repeat 0 3px;color:#666;font-size:85%;padding-left:6px;float:left;font-weight:normal;text-align:left;margin:0 0 0 20px;}
#SvrCdPointWrap ul.notice {margin:10px 0 0 17px;padding:0;}
#SvrCdPointWrap ul.notice li{padding-left:8px;margin:0 0 5px 0;background:url(/imgnew/front/comm/svfr00_acreditBlet3.gif) no-repeat 0 3px;}
#SvrCdPointWrap ul.notice strong{color:#f96b22;}

/* 통합우편네비게이션 추가 - 2010.05.25 */
#npostTopcommNavidiv{overflow:hidden;width:646px;margin:25px 0;padding:0;}
#npostTopcommNavidiv li{margin:0;padding:0;float:left;font-weight:bold;letter-spacing:-1px;text-align:center;}
#npostTopcommNavidiv li.txtoff{width:119px;height:48px;padding:17px 0 0 0;color:#666;background:url(/imgnew/common/npostTopcommNaviOff.gif) no-repeat left top;}
#npostTopcommNavidiv li.txtoff2{width:152px;height:48px;padding:17px 0 0 0;color:#666;background:url(/imgnew/common/npostTopcommNavi4sOff.gif) no-repeat left top;}

/* 추가 20121229 남복현 */
#npostTopcommNavidiv li.txtoff3{width:207px;height:48px;padding:17px 0 0 0;color:#666;background:url(/imgnew/front/commonpost/npostTopcommNavi3sOff.gif) no-repeat left top;}
#npostTopcommNavidiv li.txton3{width:207px;color:#252525;height:48px;padding:17px 0 0 0;color:#252525;background:url(/imgnew/front/commonpost/npostTopcommNavi3sOn.gif) no-repeat left top;}
#npostTopcommNavidiv li.txtoff.twoline{padding:10px 0 0 0;}
#npostTopcommNavidiv li.txtoff2.twoline{padding:10px 0 0 0;}
#npostTopcommNavidiv li.txton{width:119px;height:48px;padding:17px 0 0 0;color:#252525;background:url(/imgnew/common/npostTopcommNaviOn.gif) no-repeat left top;}
#npostTopcommNavidiv li.txton2{width:152px;height:48px;padding:17px 0 0 0;color:#252525;background:url(/imgnew/common/npostTopcommNavi4sOn.gif) no-repeat left top;}
#npostTopcommNavidiv li.txton3.twoline{padding:10px 0 0 0;}
#npostTopcommNavidiv li.txton3 span{color:#fe6d0a;}
#npostTopcommNavidiv li.txton.twoline{padding:10px 0 0 0;}
#npostTopcommNavidiv li.txton2.twoline{padding:10px 0 0 0;}
#npostTopcommNavidiv li.txton span{color:#fe6d0a;}
#npostTopcommNavidiv li.txton2 span{color:#fe6d0a;}
#npostTopcommNavidiv li.Narrow{width:12px;height:48px;margin:0;padding:0;}

/* 경조카드 다량접수 수정 추가 문경완 201504*/
#npostTopcommNavidiv li.txton4{width:119px;height:48px;padding:17px 0 0 0;color:#252525;background:url(/imgnew/common/npostTopcommNaviOn2015.gif) no-repeat left top;}
#npostTopcommNavidiv li.txtoff4{width:119px;height:48px;padding:17px 0 0 0;color:#666;background:url(/imgnew/common/npostTopcommNaviOff2015.gif) no-repeat left top;}
#npostTopcommNavidiv li.txton4.twoline{padding:10px 0 0 0;}
#npostTopcommNavidiv li.txtoff4.twoline{padding:10px 0 0 0;}
#npostTopcommNavidiv li.txton4 span{color:#fe6d0a;}
/* 우편통합메인수정 - 2010.05.26 */
#npostConTopimg1{width:645px;height:310px;margin:0;padding:0;}
#npostConTopimg2{width:645px;height:310px;margin:0;padding:0;}
#npostConTopimg3{width:645px;height:310px;margin:0;padding:0;}
#npostConTopimg4{width:645px;height:310px;margin:0;padding:0;}
#npostConSch{width:645px;height:54px;margin:0;padding:0;background:url(/imgnew/2010new/npostMainSchBg.gif) no-repeat left top;}
#npostConSch dt{float:left;margin:20px 0 0 18px;display:inline;}
#npostConSch dd{float:left;margin:18px 0 0 5px;}
#npostConSch select{ font-size:85%;}
.npostConSchddinput {width:90px;border:1px solid #d8d8d8;background:#f3f3f3;height:16px;padding:0 3px;}
.npostConDiv{width:645px;margin:25px 0 0 0;padding:0;float:left;}
.npostConDiv h2{margin:0 0 0 10px;padding:0}
.npostConDiv h2.h2ri{margin:0;padding:0}
#npostConstampinfo{width:307px;height:170px;background:url(/imgnew/2010new/npostMainConStampBg.gif) no-repeat 0 23px;float:left;}
#npostConstampinfo dt{width:85px;height:105px;margin:25px 0 0 10px;text-align:center;float:left;display:inline;}
*+html #npostConstampinfo dt{margin:15px 0 0 10px;}
#npostConstampinfo dd{width:187px;float:left;margin:20px 0 0 10px;display:inline;}
*+html #npostConstampinfo dd{margin:10px 0 0 10px;}
#npostConstampinfo dd li{margin:7px 0 0 0;padding-left:8px;font-size:85%;color:#333;background:url(/imgnew/2010new/npostMainConStampblet.gif) no-repeat 0 5px;}
#npostConstampinfo dd li.title{margin:7px 0 0 0;padding-left:0;font-size:100%;color:#333;background:none;font-weight:bold;letter-spacing:-1px;}
#npostConstampinfo dd li.btn{margin:7px 0 0 0;padding-left:0;background:none;text-align:right;}
#npostConFaq{width:308px;float:left;margin:0 0 0 30px;font-size:85%;color:#555;}
#npostConFaq ul{margin:20px 0 0 0;padding:0;} 
#npostConFaq li{margin:7px 0 0 0;padding:0 0 7px 0;background:url(/imgnew/2010new/npostMainConfaqdot.gif) repeat-x left bottom;}
#npostConFaq span{font-weight:bold;font-size:120%;color:#fe670c;}
#npostConuseinfo{width:307px;height:257px;background:url(/imgnew/2010new/npostMainConAddBg.gif) no-repeat 0 28px;;float:left;}
#npostConuseinfo dl{margin:13px 0 0 83px;}
#npostConuseinfo dt{margin:25px 0 0 0;}
*+html #npostConuseinfo dt{margin:22px 0 0 0;}
#npostConuseinfo dt.fir{margin:0;}
#npostConuseinfo dd{margin:7px 0 0 0;}
#npostConuserser{width:308px;float:left;margin:0 0 0 30px;position:relative;}
#npostConuserserImg1{margin:5px 0 0 0;position:absolute;z-index:10;}
#npostConuserserImg2{margin:5px 0 0 0;position:absolute;z-index:10;}
#npostConuserserImg3{margin:5px 0 0 0;position:absolute;z-index:10;}
#npostConuserserImg4{margin:5px 0 0 0;position:absolute;z-index:10;}
#npostConuserserNar1{margin:74px 0 0 20px;position:absolute;z-index:20;}
#npostConuserserNar2{margin:74px 0 0 268px;position:absolute;z-index:20;}

/* 인증 및 동의 2013.05.13 */
.agreement_sel{clear:both;overflow:hidden;margin:20px 0 0 0;}
.agreement{position:relative;float:left;width:270px;height:150px;padding:20px;background:url(/imgnew/common/nePostIpinComm_box2.gif) no-repeat left top;}
.agreement2{position:relative;float:right;width:270px;height:150px;padding:20px;background:url(/imgnew/common/nePostIpinComm_box2.gif) no-repeat left top;}
.agreement_text{color:#666;line-height:130%;margin-top:20px;}
.agreement_text strong{color:#a73318;}
.agreement_btn{clear:both;position:absolute;bottom:25px;width:270px;text-align:center;}



/* 비회원 이용확대 동의 추가 */
.agreementWrap{margin-bottom:10px;}
.agreementWrap .noMemTxt{margin-bottom:10px;font-weight:bold;color:#666;}
.agreementWrap .h2Wrap{overflow:hidden;position:relative;padding:10px;border:1px solid #ddd;background:#f9f9f9;z-index:1;}
.agreementWrap .h2Wrap h2{float:left;}
.agreementWrap .h2Wrap h2 a{margin-left:5px;font-size:11px;font-weight:normal;color:#666;}
.agreementWrap .h2Wrap h2 a:hover{color:#ff6600;}
.agreementWrap .h2Wrap .agreeChoiceBtn{float:right;font-size:11px;}
.agreementWrap .useAgreement{position:absolute;top:-9999px;z-index:0;overflow:hidden;border:1px solid #ddd;margin-bottom:30px;border-top:0;}
.agreementWrap .useAgreement.inline{padding:10px;overflow-y:auto;}
.useAgreement>ul li{margin-bottom:15px;line-height:18px;}
.agreementWrap01 .agreeChoiceBtn,.agreementWrap02 .agreeChoiceBtn{width:135px;}
.agreementWrap03 .agreeChoiceBtn,.agreementWrap04 .agreeChoiceBtn{width:40.5%;}

/* 본인인증*/
#settlement .info-purseUser1{width:100%;}
.certi{overflow:hidden;padding:10px;margin-top:30px;border-top:1px solid #ddd;background:#fff;}
.certi>h3{float:left;line-height:30px;}
.certi>p{float:left;margin-left:40px;line-height:30px;}
.certi>p input{margin-left:40px;}
.certi button[type="button"]{display:block;float:right;width:80px;height:35px;padding:5px;line-height:18px;border:1px solid #ee2e24;background:#ee2e24;color:#fff;font-weight:bold;;}
.certi.single{padding:10px;margin-top:0;margin-bottom:20px;border-bottom:1px solid #ddd;}

.pass{margin:0 0 40px 0;border-bottom:1px solid #ddd;}
.pass p.passinput{margin-left:0;}
.pass p.passinput input[type="password"]{width:140px;margin-top:4px;padding:4px;border:1px solid #bbb;font-size:12px;}
